
From: Mika Kukkonen <mika@osdl.org>

  CC [M]  fs/isofs/namei.o
In file included from fs/isofs/namei.c:10:
include/linux/iso_fs.h:280: warning: `inline' is not at beginning of declaration

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/linux/iso_fs.h |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN include/linux/iso_fs.h~fix-misplaced-inline-in-include-linux-iso_fsh include/linux/iso_fs.h
--- 25/include/linux/iso_fs.h~fix-misplaced-inline-in-include-linux-iso_fsh	Wed Jul  7 14:16:47 2004
+++ 25-akpm/include/linux/iso_fs.h	Wed Jul  7 14:16:47 2004
@@ -277,7 +277,7 @@ static inline unsigned long isofs_get_in
  * and "offset" will hold normalized values.  Only directories are
  * affected making it safe to call even for non-directory file
  * types. */
-static void inline
+static inline void
 isofs_normalize_block_and_offset(struct iso_directory_record* de,
 				 unsigned long *block,
 				 unsigned long *offset)
_
